Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 12:49:30 +0000

Hi Yara Hakeem,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Tell me what I do now?<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jan 2022, at 11:27 PM, Snow Fall &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Still I didn’t get my refund money <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 16 Jan 2022, at 12:32 PM, Snow Fall &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">I call my bank but they say give us references number so give me reference no please. Thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 14 Jan 2022, at 2:26 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi M Rizwan,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Back to order No. 6372646342 Please note that we have shared the amount with your bank for a manual refund. The delay is due to the bank, we ask you to allow some time</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends</div>
<div>Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3647729